
import { create } from 'zustand';


const useUserStore = create((set) => ({
    user: {},
    setUser:(payloads)=>{
        
        set((state)=>({
            user:{
                ...state.user,
                ...payloads
            }
        }))
    }
}));


export default useUserStore;